.unnamed1 {
	font-family: Tahoma;
	font-size: 10.5px;
	color: #858375;
	line-height: 5px;
}
.heading {
	font-family: Tahoma;
	font-size: 13px;
	color: #9C7764;
	font-weight: bold;
}
.heading2 {
	font-family: Tahoma;
	font-size: 11px;
	color: #BDC0C9;
	font-weight: bold;
}
.heading3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #BAA98D;
	text-align: left;
}
.heading4 {
	font-family: Tahoma;
	font-size: 12px;
	color: #B6B9C2;
	font-weight: bold;
}
.runningtext {
	font-size: 10.5px;
	color: #B2A689;
	font-family: Tahoma;
	text-align: justify;
	line-height: 13px;
}
.bigheading {

	font-family: Optima;
	font-size: 20px;
	color: #C3A288;
	font-weight: normal;
}
.copyright {

	font-size: 9px;
	color: #8C949F;
	font-family: Tahoma;
	text-align: center;
}
.runningtextCopy {

	font-size: 10.5px;
	color: #CDC2A0;
	font-family: Tahoma;
	text-align: justify;
	line-height: normal;
}
.heading4Copy {

	font-family: Tahoma;
	font-size: 14px;
	color: #DEDBC0;
	font-weight: bold;
}
.heading2Copy {

	font-family: Tahoma;
	font-size: 11px;
	color: #333333;
	font-weight: normal;
}
